{% extends 'base.html.twig' %}

{% block title %}Nouveau membre{% endblock %}

{% block body %}
<div class="container">
    <h1>Ajouter un membre d'équipe </h1>
    <div class="formulaire">

        {{ include('school_team/_form.html.twig') }}

        <div class="btn-formulaire">
        </div>
    </div>
    <a href="{{ path('school_team_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>

</div>
{% endblock %}
